Update iPhone

Apple released emergency cybersecurity update for iOS, iPadOS, macOS and watchOS

Make sure you update to:

  • iOS/iPadOS: 16.5.1 or 15.7.7
  • macOS: 13.4.1 or 12.6.7 or 11.7.8
  • watchOS: 9.5.2 or 8.8.1
  • Safari 16.5.1 (for macOS Big Sur and Monterey)

Consequences of not patching: your device can be hacked just by viewing a malicious web page.

Apple is aware that these cybersecurity holes are under active exploitation in the wild.

Leave a Reply

This site uses Akismet to reduce spam. Learn how your comment data is processed.

Discover more from iSecurityGuru

Subscribe now to keep reading and get access to the full archive.

Continue reading